<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>PrikazPobednika</class>
 <widget class="QWidget" name="PrikazPobednika">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>898</width>
    <height>626</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <widget class="QLabel" name="lb5_pobednik">
   <property name="geometry">
    <rect>
     <x>620</x>
     <y>550</y>
     <width>141</width>
     <height>91</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>14</pointsize>
    </font>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="alignment">
    <set>Qt::AlignCenter</set>
   </property>
  </widget>
  <widget class="QLabel" name="lb4_pobednik">
   <property name="geometry">
    <rect>
     <x>140</x>
     <y>440</y>
     <width>141</width>
     <height>91</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>14</pointsize>
    </font>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="alignment">
    <set>Qt::AlignCenter</set>
   </property>
  </widget>
  <widget class="QLabel" name="lb2_pobednik">
   <property name="geometry">
    <rect>
     <x>260</x>
     <y>280</y>
     <width>141</width>
     <height>91</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>14</pointsize>
    </font>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="alignment">
    <set>Qt::AlignCenter</set>
   </property>
  </widget>
  <widget class="QLabel" name="lbpijun5">
   <property name="geometry">
    <rect>
     <x>660</x>
     <y>400</y>
     <width>71</width>
     <height>91</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="lbpijun2">
   <property name="geometry">
    <rect>
     <x>290</x>
     <y>130</y>
     <width>81</width>
     <height>91</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="lb3_pobednik">
   <property name="geometry">
    <rect>
     <x>500</x>
     <y>370</y>
     <width>141</width>
     <height>91</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>14</pointsize>
    </font>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="alignment">
    <set>Qt::AlignCenter</set>
   </property>
  </widget>
  <widget class="QLabel" name="lbpijun4">
   <property name="geometry">
    <rect>
     <x>170</x>
     <y>280</y>
     <width>71</width>
     <height>91</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="lb1_pobednik">
   <property name="geometry">
    <rect>
     <x>380</x>
     <y>210</y>
     <width>141</width>
     <height>91</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>14</pointsize>
    </font>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="alignment">
    <set>Qt::AlignCenter</set>
   </property>
  </widget>
  <widget class="QLabel" name="lbpijun3">
   <property name="geometry">
    <rect>
     <x>530</x>
     <y>200</y>
     <width>81</width>
     <height>91</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="lbpijun1">
   <property name="geometry">
    <rect>
     <x>412</x>
     <y>60</y>
     <width>71</width>
     <height>91</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QGraphicsView" name="graphicsView">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>901</width>
     <height>631</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/resources/images/pobednici_5.png);</string>
   </property>
  </widget>
  <zorder>graphicsView</zorder>
  <zorder>lb1_pobednik</zorder>
  <zorder>lbpijun1</zorder>
  <zorder>lb2_pobednik</zorder>
  <zorder>lbpijun2</zorder>
  <zorder>lbpijun3</zorder>
  <zorder>lb3_pobednik</zorder>
  <zorder>lb4_pobednik</zorder>
  <zorder>lbpijun4</zorder>
  <zorder>lb5_pobednik</zorder>
  <zorder>lbpijun5</zorder>
 </widget>
 <resources/>
 <connections/>
</ui>
